Package Details: hdhomerun_config_gui 20180817-2

Git Clone URL: https://aur.archlinux.org/hdhomerun_config_gui.git (read-only)
Package Base: hdhomerun_config_gui
Description: GUI for configuring a HDHomeRun device
Upstream URL: http://www.silicondust.com/downloads
Licenses: GPL3
Submitter: None
Maintainer: LukyLX
Last Packager: LukyLX
Votes: 18
Popularity: 0.706749
First Submitted: 2009-08-10 17:27
Last Updated: 2018-09-18 08:15

Dependencies (5)

Required by (2)

Sources (1)

Latest Comments

1 2 3 Next › Last »

LukyLX commented on 2018-09-18 08:18

@martyg, thanks, you're right; this package uses gtk2 instead of gtk3. I fixed that in 20180817-2.

martyg commented on 2018-09-18 04:55

configure: error: Package requirements (gtk+-2.0 >= 2.0.0) were not met: Package 'gtk+-2.0', required by 'virtual:world', not found

Changed depends from gtk3 to gtk2 to fix the compile. Resulting binary starts up and sees my devices, so I think I'm good.

Thank you for maintaining this package.

LukyLX commented on 2018-05-10 11:59

Hey greyltc, I maintain libhdhomerun and hdhomerun-firmware-bin. Could you please make me a co-maintainer so we together can keep these packages in sync?

LukyLX commented on 2018-05-08 18:35

Please remove dependency of specific version of libhdhomerun (in this case 20171221) because this will prevent libhdhomerun from upgrading when an older hdhomerun_config_gui is installed. A dependency to libhdhhomerun without version will suffice.

Louis commented on 2018-02-11 09:02

@WhoMe

Most likely due to no changes in the Linux client for recent releases: https://www.silicondust.com/support/downloads/software-changelog/

(had to change sha1sum myself)

WhoMe commented on 2018-01-13 18:34

I used pkgver=20170930 without changing sha1sums. Not sure why that worked.

geeregman commented on 2018-01-09 21:04

Wouldn't work with new libhdhomerun. had to edit PKGBUILD:

pkgver=20170915 sha1sums=('af40532d7d55815264b9d8c566eb7af63986cfd2')

angyath commented on 2016-11-26 12:52

PKGBUILD is missing makedepends=('autoconf' 'automake')

greyltc commented on 2015-04-11 19:16

Could you update this please?

ryanc commented on 2015-02-03 06:39

Updated to use new location of libhdhomerun header files. No other changes.